RubyGems Navigation menu

emmy-le 0.2.3

Emmy - EventMachine-based framework

Versões:

  1. 0.4 - November 10, 2016 (4,5 KB)
  2. 0.2.7 - May 19, 2015 (4,5 KB)
  3. 0.2.3 - May 10, 2015 (4,5 KB)
  4. 0.2.2 - May 03, 2015 (4,5 KB)

Runtime Dependencies (2):

Development Dependencies (3):

  • bundler ~> 1.6
  • rake ~> 10.0
  • rspec ~> 3.0
  • Donos:

    Autores:

    • inre

    SHA 256 checksum:

    6abd19569028457fab1ffccf8048ab6eacf978d46c3b56aa53a87ac0d24d12a7

    Total de downloads 8.779

    Desta versão 2.093

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 2.1.0

    Versão Requerida do RubyGems: >= 2.3.0

    Links: